Obtener suscripciones existentes
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks-journal/subscriptions/2026-03"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks-journal/subscriptions/2026-03', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"actions": [],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Registro de webhooks
Get all subscriptions
Obtener las suscripciones existentes para la aplicación autenticada
GET
/
webhooks-journal
/
subscriptions
/
2026-03
Obtener suscripciones existentes
Supported products
Supported products
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Respuesta
successful operation
Un conjunto de objetos SubscriptionResponse, cada uno de los cuales representa los detalles de una suscripción, como acciones, appId, createdAt y otras propiedades correspondientes.
Show child attributes
Show child attributes
Última modificación el 3 de abril de 2026
⌘I